using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace Blahblah.FlowerStory.Server.Migrations
{
    /// <inheritdoc />
    public partial class AddPhotoSize : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<int>(
                name: "height",
                table: "photos",
                type: "INTEGER",
                nullable: true);

            migrationBuilder.AddColumn<int>(
                name: "width",
                table: "photos",
                type: "INTEGER",
                nullable: true);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "height",
                table: "photos");

            migrationBuilder.DropColumn(
                name: "width",
                table: "photos");
        }
    }
}
